if not exists (select tabla from _tablas where tabla = 'syn_sistemaIntegrar')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('syn_sistemaIntegrar'
			,1
			,0
			,1)
end

if not exists (select tabla from _tablas where tabla = 'syn_puntoIntegracion')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('syn_puntoIntegracion'
			,1
			,0
			,1)
end

if not exists (select tabla from _tablas where tabla = 'syn_campoIntegracion')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('syn_campoIntegracion'
			,1
			,0
			,1)
end

if not exists (select tabla from _tablas where tabla = 'syn_puntoIntegracion_estadoTipoDocumento')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('syn_puntoIntegracion_estadoTipoDocumento'
			,1
			,0
			,1)
end